.container{
    margin: 100px auto;
    width: 75%;
}
.image-p{
    max-width: 350px;
    max-height: 350px;
    float: left;
    border-radius: 10px;
    border: 3px solid #eba537;
    margin-right: 20px;
}
.text a h2{
    color: #eba537;
    font-size: 50px;
    padding: 5px;
}
.text p{
    font-size: 22px;
    padding: 6px;
}